Subject: Re: Need rec. on how to add on to existing Air cond. system.

From: [email-masked] (Nick Pine)
Date: 1 Jun 1996 23:33:20 -0400

paul milligan <[email-masked]> writes on how to size air conditioning by
the method of throwing up...

>...obtain as many brochures as possible from many different manufacturers.
>...Throw them up in the air until only one lands face up.
>...Buy that one.
 
Might work for solar water heaters too. I noticed this house, years ago, a
rural Irish B & B... I actually stayed there. More charm than hot water...

The owners explained that their system didn't work all that well, but it was
very environmentally-friendly: up on the roof, straddling the ridge, was an
old clawfoot bathtub, painted black... Mighta made Mother Earth News... ("We
drove around for a few hours, until we found an ol' bathtub, buried in mud.
Nobody was lookin', so me and Larry, we got this crowbar...")

Nick